Subject: Re: FVWM: goodstuf buttonbar

From: [email-masked] (David Kennedy)
Date: Thu, 20 Mar 1997 17:18:58 GMT

Peter said:
>  I was wondering if it is possible to get a taskbar dedicated part in my
>  buttonbar.
>  I've seen this on dec-unix and I sort of like it.
>  
>  fvwm95 has a seperate taskbar, but I don't like that.
>  
>  Has anyone done this?

Go to the FVWM page and look for FvwmIconMan; I don't use it and it is not
part of the normal FVWM distribution (as far as I know), but I think
that it can be swallowed into a button bar to much the same effect.

Add in a clock and a menu and ta ra! your fvwm95 taskbar.

-- 
David Kennedy, Dept. of Pure & Applied Physics, Queen's University of Belfast
Email: [email-masked] | URL: http://star.pst.qub.ac.uk/~dcjk/
      Hi! I'm a .signature virus! Copy me into yours and join the fun!       
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].